@media screen and (max-width: 1024px) {
	
body{margin:0}

	
}

@media screen and (max-width: 769px) and (min-width: 600px) {
	


#search a.btn-search{
	margin-top:21px !important;
	}
	

	
}

@media screen and (max-width: 801px) {

	
#search a.btn-search{
	margin-top:0  ;
	}
	
#toparea .container{
	padding-left:30px;
	padding-right:30px
	}
	
.personal-text {
	margin-top: 0;	
	}
	
.row .col-md-4  > .pull-right {
        float: none !important;
    }
	
	
.row .col-md-6 > .pull-right {
        float: none !important;
    }
	
	.row .col-xs-12 > .pull-right	{
        float: none !important;
    }
.container{padding-left:15px;padding-right:15px}
	
}

@media screen and (max-width: 641px) {	

	
.official-place-container:first-child{
	margin-top:21px;
	}
	
.personal-text:last-child{margin-top:10px;}


}

@media screen and (max-width: 550px) {
	.table-responsive>.fixed-column {
	    display: none;
	}
}
@media screen and (max-width: 480px) {
	
label{font-size:1em; white-space: nowrap}
#filter label{display:block}
.btn-default{margin-top:10px;}

.div-line{
	margin:23px 0;}
	
}